
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --neutral-0: #0b0a0b;
--neutral-1: #121113;
--neutral-2: #1A191B;
--neutral-3: #232225;
--neutral-4: #2B292D;
--neutral-5: #323035;
--neutral-6: #3C393F;
--neutral-7: #49474E;
--neutral-8: #625F69;
--neutral-9: #6F6D78;
--neutral-10: #7C7A85;
--neutral-11: #B5B2BC;
--neutral-12: #EEEEF0;
--brand-1: #14121F;
--brand-2: #1B1525;
--brand-3: #291F43;
--brand-4: #33255B;
--brand-5: #3C2E69;
--brand-6: #473876;
--brand-7: #56468B;
--brand-8: #6958AD;
--brand-9: #755ed1;
--brand-10: #8a75dd;
--brand-11: #BAA7FF;
--brand-12: #E2DDFE;
--success-1: #0D1514;
--success-2: #111C1B;
--success-3: #0D2D2A;
--success-4: #023B37;
--success-5: #084843;
--success-6: #145750;
--success-7: #1C6961;
--success-8: #207E73;
--success-9: #12A594;
--success-10: #0EB39E;
--success-11: #0BD8B6;
--success-12: #ADF0DD;
--warning-1: #16120C;
--warning-2: #1D180F;
--warning-3: #302008;
--warning-4: #3F2700;
--warning-5: #4D3000;
--warning-6: #5C3D05;
--warning-7: #714F19;
--warning-8: #8F6424;
--warning-9: #FFC53D;
--warning-10: #FFD60A;
--warning-11: #FFCA16;
--warning-12: #FFE7B3;
--critical-1: #191113;
--critical-2: #1E1517;
--critical-3: #3A141E;
--critical-4: #4E1325;
--critical-5: #5E1A2E;
--critical-6: #6F2539;
--critical-7: #883447;
--critical-8: #B3445A;
--critical-9: #E54666;
--critical-10: #EC5A72;
--critical-11: #FF949D;
--critical-12: #FED2E1;
--overlay-a1: #ffffff0d;
--overlay-a2: #ffffff1a;
--overlay-a3: #ffffff26;
--overlay-a4: #ffffff33;
--overlay-a5: #ffffff4d;
--overlay-a6: #ffffff66;
--overlay-a7: #ffffff80;
--overlay-a8: #ffffff99;
--overlay-a9: #ffffffb3;
--overlay-a10: #ffffffcc;
--overlay-a11: #ffffffe6;
--overlay-a12: #fffffff2;
--overlay-inverted-a1: #0000000d;
--overlay-inverted-a2: #0000001a;
--overlay-inverted-a3: #00000026;
--overlay-inverted-a4: #00000033;
--overlay-inverted-a5: #0000004d;
--overlay-inverted-a6: #00000066;
--overlay-inverted-a7: #00000080;
--overlay-inverted-a8: #00000099;
--overlay-inverted-a9: #000000b3;
--overlay-inverted-a10: #000000cc;
--overlay-inverted-a11: #000000e6;
--overlay-inverted-a12: #000000f2;
    /* Fonts */
    --font-outfit: 'Outfit',sans-serif;
--font-ptmono: 'PT Mono',monospace;
--font-librebaskerville: 'Libre Baskerville',serif;
--font-inter: 'Inter',sans-serif;

    /* Font size */
    --text-xs: 0.75rem;
--text-sm: 0.875rem;
--text-md: 1rem;
--text-lg: 1.125rem;
--text-xl: 1.25rem;
--text-2xl: 1.5rem;
--text-3xl: 1.875rem;
--text-4xl: 2.25rem;
--text-5xl: 3rem;
--text-6xl: 3.75rem;
    /* Font weight */
    --normal: 400;
--medium: 500;
--semi: 600;
--bold: 700;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    --rounding-none: 0px;
--rounding-sm: 2px;
--rounding-md: 4px;
--rounding-lg: 8px;
--rounding-full: 9999px;
--border-none: 0px;
--border-md: 1px;
--border-lg: 2px;
--line-height-xs: 1.125rem;
--line-height-sm: 1.25rem;
--line-height-md: 1.5rem;
--line-height-lg: 1.75rem;
--line-height-xl: 1.875rem;
--line-height-2xl: 2rem;
--line-height-3xl: 2.375rem;
--line-height-4xl: 2.75rem;
--line-height-5xl: 3.75rem;
--line-height-6xl: 4.5rem;
--letter-spacing-xs: 0rem;
--letter-spacing-sm: 0rem;
--letter-spacing-md: 0rem;
--letter-spacing-lg: 0rem;
--letter-spacing-xl: 0rem;
--letter-spacing-2xl: 0rem;
--letter-spacing-3xl: 0rem;
--letter-spacing-4xl: -0.045rem;
--letter-spacing-5xl: -0.0575rem;
--letter-spacing-6xl: -0.075rem;
--interactive-height-sm: 2rem;
--interactive-height-md: 2.5rem;
--interactive-height-lg: 3rem;
--toggle-height-md: 1.5rem;
--spinner-size-sm: 1.25rem;
--spinner-size-md: 1.5rem;
--spinner-size-lg: 1.75rem;
--side-menu-width: 240px;
--header-height: 4.5rem;
--avatar-size-sm: 1.5rem;
--avatar-size-md: 2rem;
--avatar-size-lg: 3rem;
--badge-size-sm: 1.5rem;
--badge-size-md: 2rem;
--badge-size-lg: 2.5rem;
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .cevPzx {
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .bWpTnd {
      width:fit-content;
      height:auto;
    }

    .so-button-secondary\:root {
      gap:0.5rem;
      color:var(--neutral-12, #EEEEF0);
      width:fit-content;
      cursor:pointer;
      height:var(--interactive-height-md);
      font-size:var(--text-md);
      overflow-x:hidden;
      overflow-y:hidden;
      transition:background-color 200ms ease 0ms normal;
      align-items:center;
      font-family:'Outfit';
      font-weight:var(--semi);
      user-select:none;
      border-color:var(--neutral-6, #3C393F);
      border-style:solid;
      border-width:var(--border-md);
      padding-left:0.75rem;
      border-radius:var(--rounding-md);
      outline-color:transparent;
      outline-style:solid;
      outline-width:var(--border-lg);
      padding-right:0.75rem;
      flex-direction:row;
      outline-offset:var(--border-md);
      -ms-user-select:none;
      justify-content:center;
      -moz-user-select:none;
      background-color:var(--neutral-0, #0b0a0b);
      -webkit-user-select:none;
      -webkit-tap-highlight-color:transparent;
    }

    .so-button-secondary\:root:hover {
      background-color:var(--neutral-2, #1A191B);
    }

    .so-button-secondary\:root:active {
      transition:none;
      background-color:var(--neutral-4, #2B292D);
    }

    .so-button-secondary\:root:focus-visible {
      outline-color:var(--brand-8, #6958AD);
      outline-style:solid;
      outline-width:var(--border-lg);
      outline-offset:var(--border-md);
    }

    .so-button-secondary\:root.trigger-open {
      background-color:var(--neutral-2, #1A191B);
    }

    .so-button-secondary\:root.disabled {
      opacity:0.5;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .ckeMDa {
      top:0px;
      left:0px;
      color:inherit;
      right:0px;
      bottom:0px;
      display:flex;
      z-index:;
      position:absolute;
      font-size:inherit;
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      flex-direction:column;
      justify-content:center;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .ecsgDW {
      width:var(--size);
      height:var(--size);
      animation:spinner 1s linear infinite;
      border-radius:50%;
    }

    .ffcKG {
      width:100%;
      height:100%;
      position:absolute;
      border-color:transparent;
      border-style:solid;
      border-width:4px;
      border-radius:50%;
      border-top-color:var(--color, #EEEEF0);
      border-top-style:solid;
      border-top-width:4px;
    }

    .bDGgpC {
      width:100%;
      height:100%;
      opacity:0.3;
      position:absolute;
      border-color:var(--color, #EEEEF0);
      border-style:solid;
      border-width:4px;
      border-radius:50%;
    }

    .members\:0JNIBCeyLfxEa-hA-MMxw {
      width:200px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .cQNlVM {
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .dPslFr {
      color:var(--neutral-11, #B5B2BC);
      width:100%;
      font-size:var(--text-sm);
      font-family:'Outfit';
      font-weight:var(--medium);
      line-height:var(--text-sm);
      padding-bottom:0.5rem;
    }

    .members\:13K5EyrBbeDsxNf7nGEmY {
      row-gap:0.25rem;
      column-gap:0.25rem;
    }

    .dYElHa {
      width:var(--width);
      height:var(--height);
      position:fixed;
      pointer-events:none;
    }

    .dYElHa.modal {
      pointer-events:all;
    }

    .dmfJwX {
      color:var(--neutral-12, #EEEEF0);
      display:table-cell;
      box-shadow:inset 0 -1px var(--neutral-7);
      text-align:left;
      font-family:'Outfit';
      font-weight:var(--medium);
      padding-top:0.75rem;
      padding-left:0.75rem;
      padding-right:0.75rem;
      padding-bottom:0.75rem;
      border-right-color:var(--neutral-4);
      border-right-style:solid;
      border-right-width:1px;
    }

    .members\:1u5rvaCuQYLp6Fa74IuHc {
      width:20px;
      min-width:20px;
      border-right-color:black;
      border-right-style:solid;
      border-right-width:0px;
    }

    .buMVqt {
      display:table;
      border-spacing:0;
      border-collapse:collapse;
    }

    .dfDqVR {
      cursor:default;
    }

    .so-dropdown-item\:root {
      color:var(--neutral-12, #EEEEF0);
      width:100%;
      height:var(--interactive-height-sm);
      font-size:var(--text-md);
      transition:background-color 200ms ease 0ms normal;
      align-items:center;
      font-family:'Outfit';
      font-weight:var(--normal);
      padding-left:0.75rem;
      border-radius:var(--rounding-md);
      outline-color:transparent;
      outline-style:solid;
      outline-width:0px;
      padding-right:0.75rem;
      flex-direction:row;
      justify-content:space-between;
    }

    .so-dropdown-item\:root:active {
      background-color:var(--brand-4, #33255B);
    }

    .so-dropdown-item\:root:focus {
      background-color:var(--brand-4, #33255B);
    }

    .so-dropdown-item\:root.open {
      background-color:var(--brand-4, #33255B);
    }

    .so-dropdown-item\:root.disabled {
      color:var(--neutral-9, #6F6D78);
      background-color:transparent;
    }

    .bjimQW {
      gap:0.125rem;
      align-items:center;
      padding-left:0.5rem;
      flex-direction:row;
      justify-content:start;
    }

    .eCZsLN {
      color:var(--neutral-9, #6F6D78);
      width:0.75rem;
      height:0.75rem;
    }

    .esmvnk {
      color:var(--neutral-11, #B5B2BC);
      display:inline-block;
      font-size:var(--text-md);
      margin-top:var(--margin-top);
      font-family:Outfit;
      font-weight:inherit;
      line-height:var(--line-height);
      white-space:normal;
      margin-bottom:var(--margin-bottom);
      letter-spacing:var(--letter-spacing);
    }

    .esmvnk.truncated {
      overflow:hidden;
      white-space:nowrap;
      text-overflow:ellipsis;
    }

    .esmvnk.clamped {
      display:-webkit-box;
      overflow:hidden;
      -webkit-box-orient:vertical;
      -webkit-line-clamp:var(--clamp-lines);
    }

    .menu-item-shortcut\:da0isZECMw2nPVNetqsW7 {
      color:var(--neutral-9, #6F6D78);
    }

    .menu-item-shortcut\:hYeSqaU23-tX-qUiIlZCq {
      color:var(--neutral-9, #6F6D78);
    }

    .dqsoTv {
      width:fit-content;
      height:fit-content;
    }

    .cVMNhr {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      opacity:0;
      position:absolute;
      pointer-events:none;
    }

    .eZprnB {
      width:var(--width);
      align-items:center;
      margin-left:var(--side-menu-width);
      padding-bottom:3rem;
      justify-content:start;
    }

    @media (max-width: 1024px) {

    .eZprnB {
      width:100%;
      margin-left:0px;
      padding-top:var(--header-height);
    }
    }

    .so-select-item\:root {
      gap:0.5rem;
      color:var(--neutral-12, #EEEEF0);
      width:100%;
      cursor:default;
      height:var(--interactive-height-sm);
      font-size:var(--text-md);
      transition:background-color 200ms ease 0ms normal;
      align-items:center;
      font-family:'Outfit';
      font-weight:var(--normal);
      white-space:nowrap;
      padding-left:0.75rem;
      border-radius:var(--rounding-md);
      outline-color:transparent;
      outline-style:solid;
      outline-width:0px;
      padding-right:0.75rem;
      text-overflow:ellipsis;
      flex-direction:row;
      justify-content:start;
    }

    .so-select-item\:root:hover {
      background-color:var(--brand-4, #33255B);
    }

    .so-select-item\:root:focus {
      background-color:var(--brand-4, #33255B);
    }

    .so-select-item\:root.checked {
      color:var(--brand-11, #BAA7FF);
    }

    .so-select-item\:root.disabled {
      color:var(--neutral-9, #6F6D78);
    }

    .so-select-item\:root.disabled:hover {
      background-color:transparent;
    }

    .dfonvd {
      color:inherit;
      width:1rem;
      height:1rem;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .eyVPLS {
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .BEodR {
      width:fit-content;
      height:fit-content;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .so-select-item\:gTaZlBzZUme6Pj37SjYHY {
      color:var(--brand-11, #BAA7FF);
      width:1rem;
      height:1rem;
    }

    .cGvVgX {
      width:var(--size);
      height:var(--size);
      translate:var(--translate);
      margin-left:var(--margin-left);
    }

    .cSDEUo {
      display:flex;
      flex-direction:column;
    }

    .so-avatar\:-kWssftQUD5dG7_tYJA_M {
      color:var(--neutral-11, #B5B2BC);
      width:100%;
      height:100%;
      font-size:var(--text-sm);
      align-items:center;
      font-family:'Outfit';
      font-weight:var(--medium);
      -ms-user-select:none;
      justify-content:center;
      -moz-user-select:none;
      -webkit-user-select:none;
      -webkit-tap-highlight-color:transparent;
    }

    .fdPeqB {
      aspect-ratio:1;
    }

    .so-avatar\:8oDE1GFsZrzlgcWEPZGvY {
      width:100%;
      height:100%;
      pointer-events:none;
    }

    .so-avatar\:gfOKIPevWUcei5hwOuANf {
      width:100%;
      height:100%;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      border-color:var(--neutral-7, #49474E);
      border-style:solid;
      border-width:var(--border-lg);
      border-radius:var(--rounding-full);
      justify-content:center;
      background-color:var(--neutral-3, #232225);
    }

    .dBYKBy {
      height:3rem;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }

    .bqEhEv {
      color:var(--neutral-11, #B5B2BC);
      display:table-cell;
      text-align:left;
      font-family:'Outfit';
      padding-top:0.75rem;
      padding-left:0.75rem;
      padding-right:0.75rem;
      padding-bottom:0.75rem;
    }

    .dBJSpa {
      width:auto;
      height:100%;
      display:flex;
      align-items:center;
      border-color:var(--neutral-6);
      border-style:solid;
      border-width:1px;
      flex-direction:row;
      justify-content:flex-start;
      border-top-left-radius:var(--rounding-md);
      border-top-right-radius:var(--rounding-md);
      border-bottom-left-radius:var(--rounding-md);
      border-bottom-right-radius:var(--rounding-md);
    }

    .members\:G7xBjK7m5TXoMvzPvjuVm {
      border-color:black;
      border-style:solid;
      border-width:0px;
    }

    .eshfUM {
      display:table-row;
      border-bottom-color:var(--neutral-5, #323035);
      border-bottom-style:solid;
      border-bottom-width:var(--border-md);
    }

    .eshfUM.no-border {
      border-bottom-color:black;
      border-bottom-style:none;
      border-bottom-width:0px;
    }

    .members\:HPB3jkCfVjfgURDxVZnpV:hover {
      background: var(--neutral-3);
    }

    .bNfNZw {
      row-gap:0.25rem;
      column-gap:0.25rem;
    }

    .bnknLH {
      width:var(--size);
      box-sizing:border-box;
    }

    .BEFTq {
      box-sizing:border-box;
    }

    .dBIh {
      color:white;
      width:3rem;
      height:100%;
      display:flex;
      animation:2s ease 0ms 1 normal none running animation-empty;
      transition:all 300ms ease;
      align-items:center;
      justify-content:center;
      border-right-color:var(--neutral-4);
      border-right-style:solid;
      border-right-width:1px;
    }

    .dBIh:hover {
      background:var(--neutral-3);
    }

    .dBIh:active {
      background:var(--brand-9);
    }

    .fqWSTE {
      width:100%;
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      padding-top:5rem;
      padding-left:5%;
      padding-right:5%;
      padding-bottom:5rem;
    }

    .kWqiV {
      color:var(--neutral-12);
      width:100%;
      font-size:var(--font-size);
      margin-top:var(--margin-top);
      font-family:Outfit;
      font-weight:var(--medium);
      line-height:var(--line-height);
      white-space:normal;
      margin-bottom:var(--margin-bottom);
      letter-spacing:var(--letter-spacing);
    }

    .kWqiV.truncated {
      overflow:hidden;
      white-space:nowrap;
      text-overflow:ellipsis;
    }

    .kWqiV.clamped {
      display:-webkit-box;
      overflow:hidden;
      -webkit-box-orient:vertical;
      -webkit-line-clamp:var(--clamp-lines);
    }

    .members\:J9gCDVwDtqsmDvabNJR2l {
      padding-bottom:2rem;
    }

    .members\:JLL-YvOOZeWWfHMMk_c3r {
      height:auto;
      background:#ffffff00;
      padding-top:0.5rem;
      border-color:black;
      border-style:solid;
      border-width:0px;
      padding-left:0.5rem;
      padding-right:0.5rem;
      padding-bottom:0.5rem;
    }

    .members\:JLL-YvOOZeWWfHMMk_c3r:hover {
      background:var(--neutral-1);
    }

    .eFQaJC {
      top:var(--top);
      left:var(--left);
      position:absolute;
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
      pointer-events:all;
      transform-origin:var(--transform-origin-x) var(--transform-origin-y);
    }

    .eFQaJC:focus {
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
    }

    .eFQaJC.hidden {
      visibility:hidden;
      pointer-events:none;
    }

    .eFQaJC.match-anchor-width {
      width:var(--sc-anchor-width);
    }

    .sparkcore\/sc-dropdown-content\:root:focus {
      outline:none;
    }

    .so-dropdown-content\:root {
      gap:0.25rem;
      opacity:0;
      min-width:200px;
      padding-top:0.5rem;
      border-color:var(--neutral-5, #323035);
      border-style:solid;
      border-width:var(--border-md);
      padding-left:0.5rem;
      border-radius:var(--rounding-lg);
      padding-right:0.5rem;
      padding-bottom:0.5rem;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .so-dropdown-content\:root.open {
      opacity:1;
    }

    .so-dropdown-content\:root.open-transition {
      transition:opacity 200ms ease 0ms normal;
    }

    .so-select-icon\:root {
      color:inherit;
      width:1.25rem;
      height:1.25rem;
      font-size:inherit;
      transition:rotate 200ms ease 0ms normal;
      font-family:inherit;
      font-weight:inherit;
    }

    .so-select-icon\:root.open {
      rotate:z 180deg;
    }

    .gjhJb {
      display:none;
    }

    @media (max-width: 1024px) {

    .gjhJb {
      width:100%;
      height:var(--header-height);
      display:flex;
      position:fixed;
      align-items:center;
      margin-left:0px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      justify-content:space-between;
      background-color:var(--neutral-1, #121113);
      border-bottom-color:var(--neutral-5, #323035);
      border-bottom-style:solid;
      border-bottom-width:var(--border-md);
    }
    }

    .bfzmzg {
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }

    .bujhXV {
      gap:1.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }

    @media (max-width: 1024px) {

    .bujhXV {
      gap:0.5rem;
    }
    }

    .so-button-tertiary\:root {
      gap:0.5rem;
      color:var(--neutral-12, #EEEEF0);
      width:fit-content;
      cursor:pointer;
      height:var(--interactive-height-md);
      font-size:var(--text-md);
      overflow-x:hidden;
      overflow-y:hidden;
      transition:background-color 200ms ease 0ms normal;
      align-items:center;
      font-family:Outfit;
      font-weight:var(--medium);
      user-select:none;
      padding-left:0.75rem;
      border-radius:var(--rounding-md);
      outline-color:transparent;
      outline-style:solid;
      outline-width:var(--border-lg);
      padding-right:0.75rem;
      flex-direction:row;
      outline-offset:var(--border-md);
      -ms-user-select:none;
      justify-content:center;
      -moz-user-select:none;
      -webkit-user-select:none;
      -webkit-tap-highlight-color:transparent;
    }

    .so-button-tertiary\:root:hover {
      background-color:var(--overlay-a2, #ffffff1a);
    }

    .so-button-tertiary\:root:active {
      transition:none;
      background-color:var(--overlay-a3, #ffffff26);
    }

    .so-button-tertiary\:root:focus-visible {
      outline-color:var(--brand-8, #6958AD);
      outline-style:solid;
      outline-width:var(--border-lg);
      outline-offset:var(--border-md);
    }

    .so-button-tertiary\:root.trigger-open {
      background-color:var(--overlay-a3, #ffffff26);
    }

    .so-button-tertiary\:root.disabled {
      opacity:0.5;
      background-color:var(--overlay-a1, #ffffff0d);
    }

    .mobile-header\:Su2iGN6oaYrlcRHdn_j6Q {
      width:var(--interactive-height-sm);
      height:var(--interactive-height-sm);
    }

    .eTkKzJ {
      color:inherit;
      width:1.25rem;
      height:1.25rem;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .logo-spark-one\:nfspipcHQRvcI7w2OC9uI {
      font-size:1.5rem;
    }

    .members\:MSNUXQBJOZgGsTif6eec_ {
      z-index:100;
    }

    .bRkIUH {
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .so-select-content\:root {
      gap:0.25rem;
      opacity:0;
      padding-top:0.5rem;
      border-color:var(--neutral-5, #323035);
      border-style:solid;
      border-width:var(--border-md);
      padding-left:0.5rem;
      border-radius:var(--rounding-lg);
      padding-right:0.5rem;
      padding-bottom:0.5rem;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .so-select-content\:root.open {
      opacity:1;
    }

    .so-select-content\:root.open-transition {
      transition:opacity 200ms ease 0ms normal;
    }

    .so-select-content\:root.close-transition {
      transition:opacity 200ms ease 0ms normal;
    }

    .so-select-content\:root:focus {
      outline-color:#ffffff;
      outline-style:none;
      outline-width:0px;
    }

    .fwwGxV {
      gap:0.25rem;
      color:var(--color);
      width:fit-content;
      height:var(--height);
      display:flex;
      font-size:var(--font-size);
      align-items:center;
      font-family:'Outfit';
      font-weight:var(--semi);
      border-color:var(--color-border);
      border-style:solid;
      border-width:var(--border-md);
      padding-left:var(--padding-horizontal);
      border-radius:var(--rounding-full);
      padding-right:var(--padding-horizontal);
      flex-direction:row;
      justify-content:center;
      background-color:var(--color-bg);
    }

    .fxvRkC {
      color:white;
      width:3rem;
      height:100%;
      display:flex;
      animation:2s ease 0ms 1 normal none running animation-empty;
      text-align:center;
      transition:all 300ms ease;
      align-items:center;
      font-family:Outfit;
      justify-content:center;
      border-right-color:var(--neutral-4);
      border-right-style:solid;
      border-right-width:1px;
    }

    .fxvRkC:hover {
      background:var(--neutral-3);
    }

    .fxvRkC:active {
      background:var(--brand-9);
    }

    .cEpcSV {
      width:var(--side-menu-width);
      height:100dvh;
      z-index:var(--navigation-menu);
      position:fixed;
      transition:all 300ms ease 0ms normal;
      padding-left:1rem;
      padding-right:1rem;
      background-color:var(--neutral-1, #121113);
      border-right-color:var(--neutral-4, #E8E8EC);
      border-right-style:solid;
      border-right-width:1px;
    }

    @media (max-width: 1024px) {

    .cEpcSV {
      width:280px;
      display:flex;
      max-width:90vw;
      translate:-100%;
      flex-direction:column;
    }
    }

    @media (max-width: 1024px) {

    .cEpcSV.open {
      display:flex;
      translate:0;
      transition:var(--transition-in);
      flex-direction:column;
    }
    }

    .cEpcSV.open {
      transition:all 320ms ease 0ms normal;
    }

    .eOiZTW {
      gap:1rem;
      width:100%;
      flex-direction:row;
      padding-bottom:1rem;
    }

    .alert-dialog-close-button\:HrjEXBWv9kXQczbcoUIGF {
      width:var(--line-height-2xl);
      height:var(--line-height-2xl);
    }

    .alert-dialog-title\:root {
      flex:1;
      color:var(--neutral-12, #EEEEF0);
    }

    .doWZSZ {
      top:0px;
      left:0px;
      width:20px;
      bottom:0px;
      position:absolute;
    }

    .navigation-menu\:13Sey4-qtufvNl6MNsYeD {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .navigation-menu\:1S8S8vxELn3POqSl1EAB5 {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .navigation-menu\:1shGX1eDwnsxgP5zSPz0E {
      display:flex;
      row-gap:0rem;
      column-gap:0rem;
      align-items:center;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1rem;
      justify-content:flex-start;
    }

    .navigation-menu\:6M3yl2X4MdQfeVk1DcFwP {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .navigation-menu\:6lqd2A6UP2VbcUaDdEJWh {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
      border-left-color:var(--neutral-9);
      border-left-style:solid;
      border-left-width:1px;
      border-top-left-radius:0px;
      border-top-right-radius:var(--rounding-md);
      border-bottom-left-radius:0px;
      border-bottom-right-radius:var(--rounding-md);
    }

    .navigation-menu\:6lqd2A6UP2VbcUaDdEJWh:hover {
      border-left-color:var(--brand-9);
      border-left-style:solid;
      border-left-width:1px;
    }

    .HqGVN {
      height:100%;
      display:flex;
      align-items:flex-start;
      justify-content:space-between;
    }

    .bCrsFu {
      overflow-y:auto;
      touch-action:auto;
    }

    .navigation-menu\:AnfCDhaA7kGBpaZ7Yi1aT {
      flex:1;
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      padding-top:2rem;
      padding-bottom:1.5rem;
    }

    .navigation-menu\:Cbm-M9bR3HGQXQOso8af2 {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .flNaSt {
      height:0px;
      transform:translateZ(0px);
      overflow-y:hidden;
      will-change:height, transform;
    }

    .flNaSt.open {
      height:var(--height);
    }

    .so-collapsible\:ALfxBRmS3wPsbUsjJfBeE {
      width:100%;
      opacity:0;
      transition:height 300ms ease 0ms normal, opacity 300ms ease 0ms normal;
    }

    .so-collapsible\:ALfxBRmS3wPsbUsjJfBeE.open {
      opacity:1;
      transition:height 300ms ease 0ms normal, opacity 300ms ease 200ms normal;
    }

    .navigation-menu\:KFUrqayYPvxeQ1KAn0IZl {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
      border-left-color:var(--neutral-9);
      border-left-style:solid;
      border-left-width:1px;
      border-top-left-radius:0px;
      border-top-right-radius:var(--rounding-md);
      border-bottom-left-radius:0px;
      border-bottom-right-radius:var(--rounding-md);
    }

    .navigation-menu\:KFUrqayYPvxeQ1KAn0IZl:hover {
      border-left-color:var(--brand-9);
      border-left-style:solid;
      border-left-width:1px;
    }

    .blejoG {
      color:var(--neutral-10);
    }

    .eiYpMv {
      width:100%;
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
    }

    .navigation-menu\:QoTfCJgBcHEHiN26wBxl3 {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
      border-left-color:var(--neutral-9);
      border-left-style:solid;
      border-left-width:1px;
      border-top-left-radius:0px;
      border-top-right-radius:var(--rounding-md);
      border-bottom-left-radius:0px;
      border-bottom-right-radius:var(--rounding-md);
    }

    .navigation-menu\:QoTfCJgBcHEHiN26wBxl3:hover {
      border-left-color:var(--brand-9);
      border-left-style:solid;
      border-left-width:1px;
    }

    .navigation-menu\:TT_UfRCiQK7KGzNcvY1ID {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .navigation-menu\:Udcv-17cn3J0pxlC0QdkX {
      display:flex;
      row-gap:0rem;
      column-gap:0rem;
      align-items:center;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1rem;
      justify-content:flex-start;
    }

    .navigation-menu\:_ybYxQhokhU2BEM11piHD {
      width:100%;
      display:flex;
      text-align:left;
      align-items:center;
      justify-content:flex-start;
    }

    .SWxlP {
      position:relative;
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
      pointer-events:all;
    }

    .SWxlP:focus {
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
    }

    .so-alert-dialog-content\:root {
      width:100%;
      opacity:0;
      max-width:460px;
      translate:0 20px;
      padding-top:1rem;
      border-color:var(--neutral-5, #323035);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      border-radius:var(--rounding-lg);
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .so-alert-dialog-content\:root.open {
      opacity:1;
      translate:0 0px;
    }

    .so-alert-dialog-content\:root.open-transition {
      transition:all 320ms ease 0ms normal;
    }

    .so-alert-dialog-content\:root.close-transition {
      transition:all 200ms ease 0ms normal;
    }

    .navigation-menu\:fCkKtZcJ-QHwX9r3Xh9rn {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
      border-left-color:var(--neutral-9);
      border-left-style:solid;
      border-left-width:1px;
      border-top-left-radius:0px;
      border-top-right-radius:var(--rounding-md);
      border-bottom-left-radius:0px;
      border-bottom-right-radius:var(--rounding-md);
    }

    .navigation-menu\:fCkKtZcJ-QHwX9r3Xh9rn:hover {
      border-left-color:var(--brand-9);
      border-left-style:solid;
      border-left-width:1px;
    }

    .fePXaX {
      height:var(--header-height);
      align-items:start;
      padding-left:1rem;
      padding-right:1rem;
      justify-content:center;
    }

    .navigation-menu\:i4XyVSx4c6yMFvbQsZ75v {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .KsFov {
      width:var(--width);
      height:var(--height);
      position:fixed;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      pointer-events:none;
      justify-content:center;
    }

    .KsFov.modal {
      touch-action:none;
      pointer-events:all;
    }

    .so-alert-dialog\:1t53tZAvghsv3kYzBxrQN {
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1rem;
    }

    .byjkOA {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      z-index:-1;
      position:absolute;
    }

    .so-alert-dialog\:HGRKw2lYh94-IUtMj-2k5 {
      opacity:0;
      background-color:var(--overlay-inverted-a9, #000000b3);
    }

    .so-alert-dialog\:HGRKw2lYh94-IUtMj-2k5.open {
      opacity:1;
    }

    .so-alert-dialog\:HGRKw2lYh94-IUtMj-2k5.open-transition {
      transition:opacity 300ms ease 0ms normal;
    }

    .so-alert-dialog\:HGRKw2lYh94-IUtMj-2k5.close-transition {
      transition:opacity 300ms ease 0ms normal;
    }

    .navigation-menu\:mRZEzJ6PHgE8AMByxWPlz {
      width:100%;
      display:flex;
      text-align:left;
      align-items:center;
      justify-content:flex-start;
    }

    .bFtwKY {
      width:100%;
      height:1px;
      background-color:var(--grey-600, #525252);
    }

    .bFtwKY.orientation-vertical {
      width:1px;
      height:100%;
    }

    .so-separator\:root {
      background-color:var(--neutral-5, #323035);
    }

    .navigation-menu\:qVwPQ1Mp-RDwQsUcXspTC {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .bPMOrW {
      display:flex;
      padding-left:0.75rem;
      padding-right:0.75rem;
      flex-direction:column;
    }

    .members\:O_bxdnoR3oe-nZHw9DNoh {
      z-index:300;
    }

    .members\:QJuR84tdUZv-LbnTJc8Ft {
      width:1rem;
    }

    .cANfrm {
      display:table-row-group;
      padding-bottom:0.5rem;
    }

    .cgGrpZ {
      height:var(--height);
      position:fixed;
      align-items:start;
      pointer-events:none;
      justify-content:start;
    }

    .so-toast-provider\:3HNY67eQbyTMKV7wPLZZf {
      width:100%;
      display:flex;
      position:relative;
      max-width:360px;
      transition:height 150ms ease 0ms normal;
      flex-direction:column;
    }

    .bHYIqa {
      top:var(--top);
      width:100%;
      position:absolute;
      pointer-events:all;
    }

    .bHYIqa.swipe-out-top {
      translate:0 -100%;
    }

    .bHYIqa.swipe-out-right {
      translate:100% 0px;
    }

    .bHYIqa.swipe-out-bottom {
      translate:0 100%;
    }

    .bHYIqa.swipe-out-left {
      translate:-100% 0px;
    }

    .so-toast\:root {
      gap:0.75rem;
      color:var(--neutral-11, #B5B2BC);
      width:100%;
      opacity:0;
      translate:0 16px;
      padding-top:1rem;
      border-color:var(--neutral-6, #3C393F);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      border-radius:var(--rounding-lg);
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .so-toast\:root.open {
      opacity:1;
      translate:0 0px;
      transition:translate 250ms ease 0ms normal, top 150ms ease 0ms normal;
    }

    .so-toast\:root.closing {
      opacity:0;
      translate:0 -16px;
    }

    .so-toast\:root.open-transition {
      transition:all 250ms ease 0ms normal;
    }

    .so-toast\:root.close-transition {
      transition:all 150ms ease 0ms normal;
    }

    .so-toast\:root.success {
      color:var(--success-11, #0BD8B6);
      border-color:var(--success-6, #145750);
      border-style:solid;
      border-width:1px;
      background-color:var(--success-2, #111C1B);
    }

    .so-toast\:root.warning {
      color:var(--warning-11, #FFCA16);
      border-color:var(--warning-6, #5C3D05);
      border-style:solid;
      border-width:1px;
      background-color:var(--warning-2, #1D180F);
    }

    .so-toast\:root.critical {
      color:var(--critical-11, #FF949D);
      border-color:var(--critical-6, #6F2539);
      border-style:solid;
      border-width:1px;
      background-color:var(--critical-2, #1E1517);
    }

    .rKRcu {
      gap:0.5rem;
      flex-direction:row;
    }

    .so-toast\:FW2tKddjmqBb2S_WPmtMS {
      color:inherit;
    }

    .so-toast\:gYVdDIDxaBXSrlkux9YPE {
      flex:1;
      color:inherit;
    }

    .so-toast\:qAcThqFGvMbu5lzhtPxSk {
      width:var(--text-lg);
      height:var(--text-lg);
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
      background-color:transparent;
    }

    .so-toast\:qAcThqFGvMbu5lzhtPxSk:hover {
      background-color:transparent;
    }

    .so-toast\:qAcThqFGvMbu5lzhtPxSk:active {
      background-color:transparent;
    }

    .ezeRiZ {
      width:var(--width);
      height:var(--height);
      position:fixed;
      align-items:start;
      pointer-events:none;
      justify-content:start;
    }

    .so-toast-provider\:jTe6cSAqqTerlGKuSJFnv {
      align-items:end;
      padding-top:1.25rem;
      padding-left:1.25rem;
      padding-right:1.25rem;
      padding-bottom:1.25rem;
      justify-content:start;
    }

    @media (max-width: 1024px) {

    .so-toast-provider\:jTe6cSAqqTerlGKuSJFnv {
      align-items:center;
      justify-content:start;
    }
    }

    .cCYXsI {
      width:100%;
    }

    .members\:U9NDc4ikTsWmCpkGWmoRc {
      row-gap:0.25rem;
      column-gap:0.25rem;
    }

    .members\:V5RRSURe7ClK3maGWQjDC {
      width:1rem;
    }

    .members\:YUIlPZe7Q1uhHFFu-5aZy {
      width:200px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .members\:dRw5IjO29Q4EHLKW4u8Sx {
      width:1rem;
    }

    .eddnhj {
      width:100%;
      padding-top:2rem;
      padding-left:5%;
      padding-right:5%;
      padding-bottom:2rem;
    }

    .members\:dTXNgWYvwvH5gLdVhinCw {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:start;
      flex-direction:column;
      justify-content:start;
    }

    .eQgaZy {
      gap:0.5rem;
      width:100%;
      height:var(--interactive-height-md);
      display:flex;
      transition:background-color 200ms ease 0ms normal;
      align-items:center;
      border-color:var(--neutral-7, #49474E);
      border-style:solid;
      border-width:1px;
      padding-left:0.75rem;
      border-radius:var(--rounding-md);
      padding-right:0.75rem;
      flex-direction:row;
      justify-content:start;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .eQgaZy:hover {
      background-color:var(--neutral-1, #121113);
    }

    .eQgaZy.focused {
      border-color:var(--brand-10, #8a75dd);
      border-style:solid;
      border-width:var(--border-md);
      outline-color:var(--brand-6, #473876);
      outline-style:solid;
      outline-width:var(--border-lg);
      background-color:var(--neutral-0, #0b0a0b);
    }

    .dnSmfd {
      flex:1;
      color:var(--neutral-12, #EEEEF0);
      width:100%;
      height:100%;
      font-size:var(--text-md);
      font-family:'Outfit';
      font-weight:var(--normal);
    }

    .dnSmfd::placeholder {
      color:var(--neutral-9, #6F6D78);
      font-size:var(--text-md);
      font-family:'Outfit';
      font-weight:var(--normal);
    }

    .members\:iTPeZj49iMssaMoa903ed {
      width:200px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .cSLJBo {
      width:100%;
      row-gap:1rem;
      column-gap:1rem;
    }

    .eOBqnx {
      display:table-header-group;
      background:var(--neutral-3);
    }

    .cMTExr {
      max-width:100%;
      overflow-x:auto;
      overflow-y:hidden;
      border-color:var(--neutral-7, #49474E);
      border-style:solid;
      border-width:1px;
      border-top-left-radius:var(--rounding-lg);
      border-top-right-radius:var(--rounding-lg);
      border-bottom-left-radius:var(--rounding-lg);
      border-bottom-right-radius:var(--rounding-lg);
    }

    .members\:q9mo_lnh2YTywQ0B76Qji {
      height:auto;
      background:#ffffff00;
      padding-top:0.5rem;
      border-color:black;
      border-style:solid;
      border-width:0px;
      padding-left:0.5rem;
      padding-right:0.5rem;
      padding-bottom:0.5rem;
    }

    .members\:q9mo_lnh2YTywQ0B76Qji:hover {
      background:var(--neutral-1);
    }

    .members\:rrAaikHQAQ2BDoboexQXk {
      color:var(--brand-10);
      cursor:pointer;
    }

    .members\:rrAaikHQAQ2BDoboexQXk:hover {
      color:white;
    }

    .members\:tkYZ8RzZpHWEWFpnHznrF {
      width:1rem;
    }

    .members\:ugzS90OHh5ul8vFfLI9yq {
      min-width:100px;
      align-items:flex-start;
      flex-direction:row;
      justify-content:space-between;
    }

    .table-sort-asc-desc\:77s726xAR76HpERQYtJWY {
      width:1rem;
    }

    .table-sort-asc-desc\:ah_psfqW2AU74p440FUr4 {
      height:auto;
      background:#ffffff00;
      padding-top:0.5rem;
      border-color:black;
      border-style:solid;
      border-width:0px;
      padding-left:0.5rem;
      padding-right:0.5rem;
      padding-bottom:0.5rem;
    }

    .table-sort-asc-desc\:ah_psfqW2AU74p440FUr4:hover {
      background:var(--neutral-1);
    }

    .members\:vIscrKNVwb5SLBmhi03xV {
      height:auto;
      background:#ffffff00;
      padding-top:0.5rem;
      border-color:black;
      border-style:solid;
      border-width:0px;
      padding-left:0.5rem;
      padding-right:0.5rem;
      padding-bottom:0.5rem;
    }

    .members\:vIscrKNVwb5SLBmhi03xV:hover {
      background:var(--neutral-1);
    }

    .dDEgqM {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      opacity:0;
      position:fixed;
      transition:opacity 300ms ease 0ms normal;
      pointer-events:none;
      background-color:var(--overlay-inverted-a9, #000000b3);
    }

    .dDEgqM.open {
      opacity:1;
      transition:opacity 300ms ease 0ms normal;
      pointer-events:all;
    }

    .members\:vPGpU5L32tSUHpD2o8OSd {
      z-index:150;
    }

    .CCVLi {
      width:100%;
      min-height:100vh;
      align-items:start;
      justify-content:start;
      background-color:var(--neutral-1, #121113);
    }